/*
*组件样式
*/
[v-cloak]{
            display: none;}
@charset "utf-8";
body {
    margin:0;
    padding:0;}

#custormForm.custom-form {}

.messageBox{
    margin: 32px 0;
    padding: 15px;
    border-radius: 6px;
    text-align: center;}
#custormForm.custom-form div,
#custormForm.custom-form span,
#custormForm.custom-form img,
#custormForm.custom-form i,
#custormForm.custom-form b,
#custormForm.custom-form p,
#custormForm.custom-form input,
#custormForm.custom-form select,
#custormForm.custom-form textarea,
#custormForm.custom-form button,
#custormForm.custom-form label {}
#custormForm.custom-form div{width:100%;}
#custormForm.custom-form div,
#custormForm.custom-form p {}

#custormForm.custom-form i,
#custormForm.custom-form b,
#custormForm.custom-form span {
  width: auto;
  height: auto;
  display: inline;}

#custormForm.custom-form img,
#custormForm.custom-form input,
#custormForm.custom-form select,
#custormForm.custom-form textarea,
#custormForm.custom-form button {
  width: auto;
  height: auto;
  display: inline-block;}

#custormForm.custom-form input,
#custormForm.custom-form textarea {
  outline: none;
  color: #333;}

#custormForm.custom-form input::placeholder,
#custormForm.custom-form textarea::placeholder {
  color: #aaa;}

#custormForm.custom-form .btn {}

#custormForm.custom-form .btn.btn-s {
  font-size: 14px;
  padding: 4px 10px;}

#custormForm.custom-form .btn:disabled {
  color: #999;
  cursor: not-allowed;}

#custormForm.custom-form .btn.submite {
 width: 2.6rem;
    background: #faab48;
    display: block;
    height: .5rem;
    text-align: center;
    line-height: .5rem;
    color: #fff;
    border-radius: 5px;
    font-size: .18rem;
    margin-left: .83rem;
    margin-top: .1rem;}

#custormForm.custom-form .btn.reset:hover {
  color: #999;}

#custormForm.custom-form .btn.reset:disabled {
  opacity: .5;
  cursor: not-allowed;}

#custormForm.custom-form .formTitle {
  /*text-align: center;
  line-height: 1.5;
  padding: 60px 0;*/
  height: 220px;
  background-size: cover !important;}

#custormForm.custom-form .formTitle h2 {
  font-size: 24px;
  font-weight: bold;}

#custormForm.custom-form .formTitle h4 {
  font-size: 14px;
  font-weight: normal;
  color: #333;
  margin: 0;}

#custormForm.custom-form .form-item {
  width: 43%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    color: #fff;
    line-height: .42rem;
    padding: .2rem 0;
    float: left;}
#custormForm.custom-form .form-item:nth-child(2n){float:right;}

#custormForm.custom-form .form-item .form-lable {
    width: .8rem;
    text-align: right;
    margin-right: .1rem;
    font-size: .18rem;
    float:left;}
.tip{
    display:none;
    color:#cccccc;
    font-size: 12px;}
#custormForm.custom-form .form-item .form-lable span {
  color: #f56c6c;}

#custormForm.custom-form .form-item .form-con {
  height: .42rem;
    border-radius: 5px;
    border: 1px solid rgba(255,255,255,.4);
    width: calc(100% - .9rem);
    background: transparent;
    padding: 0 .1rem;
    line-height: .4rem;
    float:left;
    color:#dedfee;}

#custormForm.custom-form .form-item .form-con input[type='text'],
#custormForm.custom-form .form-item .form-con select,
#custormForm.custom-form .form-item .form-con textarea {
 height: .42rem;
    border-radius: 5px;
    border:none;
    width: calc(100% - .9rem);
    background: transparent;
    padding: 0 .1rem;
    line-height: .4rem;
  color: #dedfee !important;}

#custormForm.custom-form .form-item .form-con input[type='text']:focus,
#custormForm.custom-form .form-item .form-con select:focus,
#custormForm.custom-form .form-item .form-con textarea:focus {}

#custormForm.custom-form .form-item .form-con textarea {}

#custormForm.custom-form .form-item .form-con select option {
  padding: 5px 0;}

#custormForm.custom-form .form-item .form-con .radio-group ul,
#custormForm.custom-form .form-item .form-con .checkbox-group ul {
  list-style: none;}

#custormForm.custom-form .form-item .form-con .radio-group li,
#custormForm.custom-form .form-item .form-con .checkbox-group li {
  display: inline-block;
  margin-right: 10px;}

#custormForm.custom-form .form-item .form-con .radio-group li div,
#custormForm.custom-form .form-item .form-con .checkbox-group li div {
  height: 100px;}

#custormForm.custom-form .form-item .form-con .radio-group li div img,
#custormForm.custom-form .form-item .form-con .checkbox-group li div img {
  height: 100%;}

#custormForm.custom-form .form-item .form-con .radio-group label,
#custormForm.custom-form .form-item .form-con .checkbox-group label {
  position: relative;
  line-height: 32px;
  margin-right: 24px;
  display: inline-block;
  cursor: pointer;}

#custormForm.custom-form .form-item .form-con .radio-group label .dote,
#custormForm.custom-form .form-item .form-con .checkbox-group label .dote {
  position: absolute;
  top: 50%;
  top: 16px;
  left: 0;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  border: 1px solid #1890ff;
  transition: all ease .2s;}

#custormForm.custom-form .form-item .form-con .radio-group label input,
#custormForm.custom-form .form-item .form-con .checkbox-group label input {
  margin-right: 6px;
  opacity: 0;}

#custormForm.custom-form .form-item .form-con .radio-group label input:checked + .dote,
#custormForm.custom-form .form-item .form-con .checkbox-group label input:checked + .dote {}

#custormForm.custom-form .form-item .form-con .radio-group .dote {
  border-radius: 50%;}

#custormForm.custom-form .form-item .form-con .uploadbox {
  padding-top: 10px;}

#custormForm.custom-form .form-item .form-con .uploadbox .btn {
  position: relative;
  overflow: hidden;
  line-height: 30px;
  margin-right: 10px;}

#custormForm.custom-form .form-item .form-con .uploadbox .btn input[type='file'] {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;}

#custormForm.custom-form .form-item .form-con .uploadbox .btn i {
  display: inline-block;
  vertical-align: -2px;
  margin-right: 6px;
  width: 14px;
  height: 14px;}

#custormForm.custom-form .form-item .form-con .error {
  position: absolute;
 
  font-size: 12px;
  line-height: 2;
  color: #fa3030;}

#custormForm.custom-form .form-item .pic-intro {
  font-size: 12px;
  color: #666;
  white-space: nowrap;}

#custormForm.custom-form .form-item .pic-list ul {
  list-style: none;
  padding: 0;
  margin: 0;}

#custormForm.custom-form .form-item .pic-list ul li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin-top: 10px;
  padding-left: 15px;
  line-height: 24px;
  border: 1px solid #bfbfbf;
  border-radius: 3px;
  transition: all ease .2s;
  font-size: 12px;
  color: #666666;
  padding-right: 40px;
  margin-right: 18px;
  overflow: hidden;}

#custormForm.custom-form .form-item .pic-list ul li .del {
  position: absolute;
  right: 0px;
  top: 0px;
 
  color: #aaa;
  cursor: pointer;
  text-align: center;
  height: 24px;
  width: 24px;
  font-size: 16px;}

#custormForm.custom-form .form-item .tips {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);}

#custormForm.custom-form .form-item .tips .icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-size: 100% 100%;}

#custormForm.custom-form .form-item .tips .content {
  position: absolute;
  right: -10px;
  bottom: 100%;
  opacity: 0;
  white-space: nowrap;
  padding: 10px 15px;
  font-size: 13px;
 
  border-radius: 3px;
  color: #fff;
  transition: all ease .3s;}

#custormForm.custom-form .form-item .tips .content:after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  right: 12px;
  top: 100%;
  margin-top: -1px;
  border: 5px solid transparent;
  border-top-color: #303133;}

#custormForm.custom-form .form-item .tips .icon:hover + .content,
#custormForm.custom-form .form-item .tips .icon:active + .content {
  opacity: 1;
  transform: translateY(-20px);}

#custormForm.custom-form .form-item.v-code input[type='text'] {
  width: calc(100% - 105px);}

#custormForm.custom-form .form-item.v-code img {
  vertical-align: middle;
  width: 100px;
  height: 44px;
  user-select: none;
  cursor: pointer;}

#custormForm.custom-form .form-item .selectpick_div_box {
  position: relative;}

#custormForm.custom-form .form-item .selectpick_div {
  border: solid 1px #e5e5e5;
  width: 100% !important;
  overflow: hidden;
  box-sizing: border-box;
  line-height: 42px;
  text-align: left;
  padding-left: 5px;
  overflow: hidden;
  cursor: pointer;
  z-index: 9060;
  display: flex;
  align-items: center;}

#custormForm.custom-form .form-item .selectpick_icon {
  float: right;

  margin-right: 10px;
  height: 42px;
  width: 9px;
  cursor: pointer;}

#custormForm.custom-form .form-item .selectpick_div:active {
  -moz-box-shadow: 0 0 3px #1890ff;
  -webkit-box-shadow: 0 0 3px #1890ff;
  box-shadow: 0 0 3px #1890ff;
  border: solid 1px #1890ff;}

#custormForm.custom-form .form-item .selectpick_options {
  border: solid 1px #CFCFCF;
  width: 100%;
  position: absolute;
  z-index: 9060;
  font-size: 14px;
  text-align: center;
  display: none;}

#custormForm.custom-form .form-item .selectpick_options ul {
  list-style: none;
  height: auto;
  margin: 0px;
  padding: 0px;
  z-index: 9060;
  font-size: 14px;
  text-align: left;}

#custormForm.custom-form .form-item .selectpick_options ul li {
  padding-left: 5px;
  display: block;
  font-size: 14px;
  line-height: 40px;
  transition: background ease .3s;
  z-index: 9060;
  background-color: #fff;}

#custormForm.custom-form .form-item .selectpick_options li:hover {
  background-color: #1890ff;}

#custormForm.custom-form .form-item .selectpick_options li:hover label {
  color: #fff;}

#custormForm.custom-form .form-item .selectpick_options ul li.selectpick_options_selected {
  background-color: #1890ff;
  z-index: 9060;}

#custormForm.custom-form .form-item .selectpick_options ul li.selectpick_options_selected label {
  color: #fff;}

#custormForm.custom-form .form-item .selectpick_no_select {
  cursor: default;
  color: #9a9898;
  background-color: #F5F5F5;}

#custormForm.custom-form .form-item .select_hide {
  display: none;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-opacity: 0;
  filter: alpha(opacity=0);}

#custormForm.custom-form .form-item .selectpick_options li {
  cursor: pointer;}

#custormForm.custom-form .form-item .selectpick_options li label {
  cursor: pointer;}

#custormForm.custom-form .submite-row {

  text-align: center;}

#custormForm.custom-form .vdp-datepicker__calendar {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%);}

#custormForm.custom-form .fade-enter-active,
#custormForm.custom-form .fade-leave-active {
  transition: all ease .2s;
  transform: translateY(0);}

#custormForm.custom-form .fade-enter,
#custormForm.custom-form .fade-leave-to {
  opacity: 0;
  transform: translateY(-100%);}
.formBox{
  padding-bottom: 5px;}
.el-input__suffix{
    display: none !important;}
#codeAlert input{
     border:1px solid #cccccc;}
.sendCode{
    padding: 8px !important;
    font-size: 12px !important;
    margin:0 !important;}
#custormForm div.formMain {}
#custormForm .formMain h2 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    display:none;}
#custormForm .formMain h4 {
    font-size: 14px;
    font-weight: normal;
    color: #333;
    margin: 0;
    text-align: center;
    margin-bottom: 50px;
    display:none;}
.row p{
    margin-left: .9rem;
    line-height: 1.4em;
    color: rgba(255,255,255,.6);
    font-size: .15rem;
    margin-top: .3rem;
    text-align:left;}
@media screen and (max-width: 800px) {
#custormForm.custom-form .form-item{width:100%;}
#custormForm.custom-form .form-item .form-con{height:.56rem;line-height:.56rem;}
.row p{
line-height:.3rem;}
    #custormForm.custom-form .formTitle {
         height: 150px !important;}
    #custormForm.custom-form {
      padding-top:0;}
    #custormForm div.formMain {
      padding-top: 30px;}
}


.homea .aright .item h4{position: relative;}
.homea .aright .item h4 a{font-size: .16rem;}
.homea .aright .item h4 .sbtn{position: absolute;top: 0;right: 0;margin-top: 0;}
.rightFix{position: fixed;right: 0;top: 50%;transform: translateY(-50%);z-index: 50;}
.rightFix a{display: block;background: #fff;padding: .15rem;border-radius: .1rem;margin: .1rem;color: #faab48;box-shadow: 0 0 .1rem rgba(0,0,0,.15);}
.rightFix a i{display: block;width: .35rem;margin: 0 auto;}
.rightFix a svg{height: .35rem;width: .35rem;}
.rightFix a svg .st0{fill:#faab48;stroke: none;}
.rightFix a:hover svg .st0{fill:#fff;stroke: none;}
.rightFix a:hover {background: #faab48;color: #fff;}
.rightFix a{color: #3c4099;}
.rightFix a svg .st0{fill: #3c4099;}
